Subject: Velocity re-assignment

From: Ibrahim Moustafa <[email-masked]>
Date: Fri, 16 Nov 2001 10:06:40 +0000 (GMT)

Dear all,
   
    I'm doing MD on my protein structure; in some recent work on
simulation using MD at const. temp. I've seen people re-assign velocities
every certain Intervals.

    I want to know excactly how to re-assign velocities periodically?
    Is it by changing the seed value randomly periodically? or they use
    another way to do that?

     What are the benefits for the simulation from velocity re-assignment?
     Doesn't this drift the trajectory everytime velocities being
     reassigned?? Is this good for simulation?

    I'd be appreciated if anyone calrify this point.  

     I use Tripos software to do the simulation.
  
  Cheers,
  Ibrahim

Name         :Ibrahim M.Moustafa
Mail address :Center for Biomolecular Science,
              BIOMOLECULAR SCIENCE BUILDING,
              North Haugh,St-Andrews,
              Fife,KY16 9ST
              Scotland,U.K.
         Tel :+44(0)1334-467257
      E-mail :[email-masked]